
body { background-color: #c0c0c0; }
body,td  { color: #222222; font-style: normal; font-weight: normal; font-size: x-small; line-height: normal; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }

.TableBorder   { color: #444444; border: solid 1px #6d0715; background:#ffffff; }
.news { color: silver; font-weight: bold; font-size: 130%; border: solid 1px silver }
.text     { font-size: 10pt; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; margin-top: auto; margin-right: auto; margin-left: auto }
a  { color: black; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none  }
a:link    { color: black; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:visited    { color: black; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover          { color: #A11507; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:active    { color: black; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }

h1 { font-size: 180% }
h2   { color: #9898ca; font-weight: bolder; font-size: medium }
h3   { color: #9898ca; font-style: oblique; font-size: 17px; font-family: Arial, Verdana, Helvetica, Geneva, Swiss, SunSans-Regular }
h4 { font-weight: bold; font-size: 110% }
h5 { font-weight: bold; font-size: 102% }
h6 { font-weight: bold; font-size: 95% }
.gall_img { text-align:center; }
.gall_txt { text-align:center; font-style:italic; height:30px; vertical-align:top; }

img.border { border:1px solid #44281d; }
